--TD 25180
--update putgetable
UPDATE purgetable
SET description = 'Route status control (US)'
WHERE tablename = 'RouteControl'
AND description = 'Route status control';
COMMIT;
--insert into purgetable
INSERT
INTO purgetable
  (
    purgetable_id,
    tablename,
    description,
    datefieldname,
    plantfieldname,
    systemuser_id,
    TIMESTAMP
  )
SELECT seq_purgetable.nextval,
  'RouteControl',
  'Route status control (EU)',
  'DrivingDate',
  'Plant_ID',
  getminsystemuser(),
  sysdate
FROM dual;
COMMIT;
